body {
	 background-repeat: repeat-y;
	 font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 }

A:link    { color: #585743 }
A:visited { color: #585743 }
A:active  { color: #EBC982 }
A:hover   { color: #EBC982 }


.button {
    font-size: 12px;
}

.textbox {
    font-size: 10px;
    color: #585743 ;
}


.texttopleft1 {
    font-size: 24px;
    color: #585743 ;
}


.textbott1 {
    font-size: 9px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #C9C8B6;
}


.linkstop1 {
    font-size: 9px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}


.linkstop2 {
    font-size: 10px;
    font-weight: bold;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}

.linkstop3 {
    font-size: 11px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}


.linksbott1 {
    font-size: 9px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #FEFFFA;
}


.linksbott2 {
    font-size: 9px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}


.linksA {
    font-size: 12px;
    font-weight: normal;
    font-family: Lucida Sans Unicode,Lucida Grande,Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}



.mainmenu {
    font-size: 11px;
    font-weight: bold;
    color: #FEFFFA;
    background-repeat: repeat-y;
    background-color:#585743;
}

.mainmenutext {
    font-size: 12px;
    color: #FEFFFA ;
}


.sidemenu {
    font-size: 12px;
    color: #FEFFFA ;
}


.text {
    font-size: 10px;
    color: #585743 ;
}

.textsmall {
    font-size: 9px;
    color: #585743 ;
}


.textlarger {
    font-size: 11px;
    color: #585743 ;
}


.textlarge {
    font-size: 14px;
    color: #585743 ;
}

.textlargerjustify {
	text-align: justify;
    font-size: 11px;
    color: #585743 ;
}


.logintable td {
    border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #E6E6E6;
}


.loginlinks {
    font-size: 10px;
    font-weight: normal;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #8D8B74;
}    


.storewebdescr {
    font-size: 12px;
    font-weight: bold;
    color: #A52A2A;
}

.storewebsize {
    font-size: 12px;
    font-weight: bold;
    color: #157DEC;
}
.storewebtext {
    font-size: 11px;
    font-weight: normal;
    color: #000000;
}



.productwebdescr {
    font-size: 14px;
    font-weight: bold;
    color: #A52A2A;
}

.productwebsize {
    font-size: 14px;
    font-weight: bold;
    color: #157DEC;
}
.productwebtext {
    font-size: 12px;
    font-weight: normal;
    color: #000000;
}
